{
    package GCLang::FR;
    
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################

    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Franais',
        
        'InstallDirInfo' => 'Installation dans ',
        'InstallMandatory' => 'Composants obligatoires',
        'InstallOptional' => 'Composants optionnels',
        'InstallErrorMissing' => 'Erreur : Les composants suivants doivent tre installs : ',
        'InstallPrompt' => 'Rpertoire de base pour l\'installation [/usr/local] : ',
        'InstallEnd' => 'Fin de l\'installation',
        'InstallNoError' => 'Aucune erreur',
        'InstallLaunch' => 'Pour utiliser l\'application, lancez ',
        'InstallDirectory' => 'Rpertoire de base',
        'InstallTitle' => 'Installation de GCfilms',
        'InstallDependancies' => 'Dpendances',
        'InstallToggleDependancies' => 'Afficher/Masquer les dpendances',
        'InstallSelectDirectory' => 'Choisissez le rpertoire de base pour l\'installation',

        'SplashInit' => 'Initialisation',
        'SplashLoad' => 'Chargement des films',
        'SplashDone' => 'Prt',

        'RemoveConfirm' => 'Voulez-vous vraiment supprimer ce film ?',
        'NewMovie' => 'Nouveau film',
        'NewMovieTooltip' => 'Ajouter un nouveau film',
        'NoMovieFound' => 'Aucun film ne correspond. Voulez-vous tenter une recherche sur un autre site ?',
        'OpenList' => 'Quelle liste de films ouvrir ?',
        'SaveList' => 'Dans quel fichier enregistrer ?',
        'SaveListTooltip' => 'Enregistrer la liste courante',
        'SaveCurrentList' => 'Vous devez d\'abord choisir dans quel fichier sauver la liste courante ?',
        'Movies' => 'Films',
        'PreferencesTooltip' => 'Changer vos prfrences',
        'ViewTooltip' => 'Changer le type de liste',
        
        'StatusSearch' => 'Recherche en cours...',
        'StatusGetInfo' => 'Rcupration des informations...',
        'StatusGetImage' => 'Tlchargement de l\'image...',
        
		'SaveError' => 'Impossible de sauver la liste de films. Vrifiez les permissions et la place disponible sur le disque.',
		'OpenError' => 'Impossible d\'ouvrir la liste de films. Vrifiez les permissions.',
		'ImageError' => 'Le rpertoire choisi pour stocker les images n\'est pas correct. Veuillez en choisir un autre.',
        'OptionsCreationError'=> 'Impossible de crer le fichier d\'options : ',
        'OptionsOpenError'=> 'Impossible d\'ouvrir le fichier d\'options : ',
        'OptionsSaveError'=> 'Impossible d\'enregistrer le fichier d\'options : ',

        'AboutTitle' => 'A propos de GCfilms',
        'AboutDesc' => 'Gtk2 Catalogue de films',
        'AboutVersion' => 'Version',
        'AboutTeam' => 'Equipe',
        'AboutWho' => 'Tian : Gestion du projet, Programmation
MeV : Programmation
Christophe Z : Programmation
Mickael : Programmation
Rootii : Programmation
Kerito : Design',
        'AboutLicense' => 'Distribu selon les termes de la GNU GPL',
        'AboutTranslation' => 'Traduction franaise par Tian',

        'ResultsTitle' => 'Choisissez un film',
        'ResultsMovieTitle' => 'Titre',
        'ResultsMovieYear' => 'Anne',
        'ResultsMovieDirector' => 'Ralisateur',
        'ResultsMovieActors' => 'Acteurs',
        'ResultsNextTip' => 'Rechercher sur le site suivant',

        'OptionsTitle' => 'Prfrences',
        'OptionsBrowser' => 'Navigateur web',
        'OptionsImages' => 'Rpertoire images',
        'OptionsOrder' => 'Disposition',
        'OptionsStatus' => 'Afficher la barre d\'tat en bas de la fentre',
        'OptionsWarning' => 'Attention : Les changements effectus dans cet onglet ne seront pris en compte qu\'aprs un redmarrage de l\'application',
        'OptionsTabs' => 'Onglets',
        'OptionsInfo' => 'Fiche du film d\'abord',
        'OptionsPerso' => 'Informations personnelles d\'abord',
        'OptionsRemoveConfirm' => 'Demander confirmation avant la suppression',
        'OptionsAutoSave' => 'Sauvegarde automatique de la liste de films',
        'OptionsSplash' => 'Afficher l\'cran de dmarrage',
        'OptionsImagesTitle' => 'Choisissez un rpertoire',
        'OptionsBrowserTitle' => 'Choisissez le programme  utiliser',
		'OptionsPlugins' => 'Site o rcuprer les fiches',
		'OptionsAskPlugins' => 'Demander (Tous les sites)',
		'OptionsPluginsMulti' => 'Plusieurs sites',
		'OptionsPluginsMultiAsk' => 'Demander (Certains sites)',
		'OptionsPluginsList' => 'Dfinir la liste',		
        'OptionsAskImport' => 'Choisir les champs  importer',
		'OptionsProxy' => 'Utiliser un proxy',
        'OptionsMain' => 'Principal',
        'OptionsLang' => 'Langue',
        'OptionsPaths' => 'Chemins',
        'OptionsInternet' => 'Internet',
        'OptionsConveniences' => 'Options',
        'OptionsDisplay' => 'Affichage',
        'Options' => 'Affichage',
        'OptionsToolbar' => 'Barre d\'outils',
        'OptionsToolbars' => {0 => 'Aucune', 1 => 'Petite', 2 => 'Grande'},
        'OptionsView' => 'Affichage des films',
        'OptionsViews' => {0 => 'Texte', 1 => 'Image'},
        'OptionsColumns' => 'Colonnes',
        'OptionsMailer' => 'Mthode d\'envoi d\'e-mails',
        'OptionsSMTP' => 'Serveur',
        'OptionsFrom' => 'E-mail expditeur',
        'OptionsTransform' => 'Mettre  la fin des titres les articles',
        'OptionsArticles' => 'Articles (Spars par des virgules)',
        'OptionsFormats' => 'Type de supports (Spars par des virgules)',
        'OptionsSearchStop' => 'Une recherche peut tre arrte',
        'OptionsSelectColor' => 'Choisissez une couleur',
        'OptionsImagesBg' => 'Fond',
        'OptionsImagesFg'=> 'Selection',
        'OptionsImagesBgTooltip' => 'Changer la couleur de fond',
        'OptionsImagesFgTooltip'=> 'Changer la couleur de la slection',
       
        'ExportTitle' => 'Exporter la liste de films',
        'ExportType' => 'Type d\'export',
        'ExportHTML' => 'HTML',
        'ExportTarGz' => 'Archive .tar.gz',
        'ExportFile' => 'Fichier',
        'ExportSave' => 'Dans quel fichier enregistrer ?',
        'ExportFieldsTitle' => 'Champs  exporter',
        'ExportFieldsTip' => 'Choisir les champs devant tre exports',
        'ExportFieldsUnused' => 'Champs inutiliss',
        'ExportFieldsUsed' => 'Champs utiliss',
        'ExportFieldsFill' => 'Tous les champs',
        'ExportFieldsClear' => 'Aucun champ',
        'ExportFieldsEmpty' => 'Au moins un champ doit tre spcifi',
        
        'FileOverwrite' => 'Ce fichier existe. Voulez vous le remplacer ?',

        'PanelSearchTip' => 'Rechercher les informations concernant le film dont le titre a t saisi',
        'PanelSeen' => 'Film dj vu',
        'PanelRating' => 'Note : ',
        'PanelMedia' => 'Support : ',
        'PanelNumber' => 'Nombre : ',
        'PanelPlace' => 'Emplacement :',
        'PanelLanguages' => 'Langues',
        'PanelAudio' => 'Audio :',
        'PanelSub' => 'Sous-titres :',
        'PanelComment' => 'Commentaires :',
        'PanelOriginal' => 'Titre original : ',
        'PanelImageTip' => 'Cliquez sur l\'image pour en choisir une autre',
        'PanelImageTitle' => 'Slectionnez une image',
        'PanelInfoFrame' => 'Informations',
        'PanelDate' => 'Date de sortie : ',
        'PanelDirector' => 'Ralis par : ',
        'PanelTime' => 'Dure : ',
        'PanelCountry' => 'Nationalit : ',
        'PanelType' => 'Genres : ',
        'PanelActors' => 'Acteurs : ',
        'PanelDescription' => 'Synopsis :',
        'PanelLendDate' => 'Date d\'emprunt',
        'PanelBorrower' => 'Emprunteur',
        'PanelNobody' => 'Personne',
        'PanelUnknown' => 'Inconnu',
        'PanelLendDateSelect' => '_Changer la date',
        'PanelReturned' => 'Film _rendu',
        'PanelHistory' => 'Historique',
        'PanelRemove' =>'S_upprimer',
        'PanelClear' =>'_Vider',
        'PanelReturnDate' => 'Date de retour',
        'PanelWeb' => 'Voir la fiche Internet',
        'PanelWebTip' => 'Voir la fiche du film sur Internet',
        'PanelRemoveTip' => 'Supprimer le film affich ci-dessus',
        'PanelMovieInfo' => 'Fiche du film',
        'PanelPrivateInfo' => 'Informations personnelles',
        'PanelLendInfo' => 'Emprunts',

        'MenuNewList' => 'Nouvelle liste de films',
        'MenuLend' => 'Voir les films emprunts',
        'MenuExport' => 'Exporter',
        'MenuMovies' => 'Films',
        'MenuSearchMovies' => 'Rechercher',
        'MenuSearchSelectedMovies' => 'Rechercher dans les films affichs',
        'MenuSearchAllMovies' => 'Rechercher dans tous les films',
        'MenuViewAllMovies' => 'Voir tous les films',
        'MenuAllMovies' => 'Tous les films',
        'MenuNotSeen' => 'Films non vus',
        'MenuSeenOrNot' => 'Films vus ou non',
        'MenuAllCategories' => 'Toutes les catgories',
        'MenuCategories' => 'Films de la catgorie',
        'MenuRating' => 'Films valus',
        'MenuAllRating' => 'Toutes les notes',
        'MenuChooseRating' => 'Notes au moins gales ...',
        'MenuBorrowing' => 'Films disponibles ou non',
        'MenuBorrowed' => 'Films emprunts',
        'MenuNotBorrowed' => 'Films disponibles',
        'MenuDisplay' => 'Affichage',
        'MenuConfiguration' => 'Configuration',
        'MenuBorrowers' => 'Emprunteurs',
        'MenuRename' => 'Renommer une catgorie',
        'MenuAbout' => 'A propos de GCfilms',
        'MenuHelp' => '?',
        
        'ToolbarAll' => 'Voir tous',
        'ToolbarAllTooltip' => 'Afficher tous les films',

        'RatingTitle' => 'Note minimale',
        'RatingLabel' => 'Seront uniquement affichs les films dont la note est suprieure ou gale  la valeur suivante',

        'StatusMovies' => 'Films',
        
        'PluginsTitle' => 'Chercher un film',
        'PluginsFrame' => 'Site o rechercher',
        
        'BorrowersTitle' => 'Configuration des emprunteurs',
        'BorrowersName' => 'Nom',
        'BorrowersEmail' => 'E-mail',
        'BorrowersAdd' => '_Ajouter',
        'BorrowersRemove' => '_Supprimer',
        'BorrowersEdit' => '_Modifier',
        'BorrowersTemplate' => 'Modle d\'e-mail',
        'BorrowersSubject' => 'Titre du mail : ',
        'BorrowersNotice1' => '%1 sera remplac par le nom de l\'emprunteur',
        'BorrowersNotice2' => '%2 sera remplac par le titre du film',
        'BorrowersNotice3' => '%3 sera remplac par la date de l\'emprunt',
      
        'BorrowedTitle' => 'Films emprunts',
        'BorrowedMovie' => 'Film',
        'BorrowedName' => 'Emprunteur',
        'BorrowedDate' => 'Depuis le',
        
        'MailTitle' => '_Envoyer un e-mail',
        'MailFrom' => 'De : ',
        'MailTo' => 'A : ',
        'MailSubject' => 'Objet : ',
        'MailSmtpError' => 'Problme de connexion au serveur SMTP',
        'MailSendmailError' => 'Problme au lancement de sendmail',
                
        'SearchTooltip' => 'Rechercher dans tous les films',
        'SearchTitle' => 'Recherche de films',
        'SearchMovieTitle' => 'Titre contient ',
        'SearchRating' => 'Note au moins gales  ',
        'SearchDirector' => 'Ralisateur',
        'SearchActors' => 'Acteurs (spars par une virgule)',
        'SearchType' => 'Genre',
        'SearchSeen' => 'Film dj vu',
        'SearchSeenUndef' => 'Sans importance',
        'SearchSeenYes' => 'Oui',
        'SearchSeenNo' => 'Non',
        
        'RenameTitle' => 'Renommer une catgorie',
        'RenameOld' => 'Nom actuel',
        'RenameNew' => 'Nouveau nom',
        
        'ImportTitle' => 'Choisir les champs  importer',
        'ImportMovieTitle' => 'Titre',
        'ImportDate' => 'Date',
        'ImportTime' => 'Dure',
        'ImportDirector' => 'Ralisateur',
        'ImportNat' => 'Nationalit',
        'ImportOrig' => 'Titre original',
        'ImportActors' => 'Acteurs',
        'ImportSynopsis' => 'Synopsis',
        'ImportImage' => 'Image',
        'ImportViewPicture' => 'Voir l\'image',
        'ImportType' => 'Genres',
        'ImportSelectAll' => 'Tout slectionner',
        'ImportSelectNone' => 'Ne rien slectionner',
        
        'ExportHTMLWithJS' => 'Utiliser du Javascript',
        'ExportHTMLTitle' => 'Titre de la page',
        'ExportHTMLInfoFile' => 'La liste se trouve dans le fichier : ',
        'ExportHTMLInfoDir' => 'Les images se trouvent dans : ',
        'ExportTarGzInfo' => 'L\'archive se trouve dans le fichier : ',
        'ExportHTMLHeightimg' => 'Hauteur en pixel de l\'image  exporter : ',
        'ExportHTMLnote' => 'Liste Gnre avec GCfilms, ',
        'ExportSQLWithPictures' => 'Copier les images dans un sous-rpertoire',
        'ExportSQLWithDrop' => 'Inclure une instruction DROP',
        'ExportSQLWithCreate' => 'Inclure une instruction CREATE',
        'ExportSQLTableName' => 'Nom de la table',
        'ExportSQLInfoFile' => 'Fichier SQL : ',
        
        'MultiSiteTitle' => 'Sites o rechercher',
        'MultiSiteUnused' => 'Modules non utiliss',
        'MultiSiteUsed' => 'Modules  utiliser',
        'MultiSiteLang' => 'Remplir la liste avec les modules franais',
        'MultiSiteEmptyError' => 'Vous avez une liste de sites vide',
        'MultiSiteClear' => 'Vider la liste',
        
        'FieldsList' => {
            title => 'Informations : Titre',
            date => 'Informations : Date de sortie',
            time => 'Informations : Dure',
            director => 'Informations : Ralisateur',
            nat => 'Informations : Nationalit',
            type => 'Informations : Genre',
            image => 'Informations : Image',
            orig => 'Informations : Titre original',
            actors => 'Informations : Acteurs',
            comment => 'Personnel : Commentaires',
            synopsis => 'Informations : Synopsis',
            seen => 'Personnel : Dj vu',
            number => 'Support : Nombre',
            rating => 'Personnel : Note',
            format => 'Support : Type',
            url => 'Informations : URL de la fiche',
            place => 'Support : Emplacement',
            audio => 'Langues : Audio',
            subt => 'Langues : Sous-titres',
            borrower => 'Emprunt : Nom',
            lendDate => 'Emprunt : Date',
            history => 'Emprunt : Historique',
        },
    );
}
1;
