{
    package GCLang::IT;
    
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################

    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Italiano',
        
        'InstallDirInfo' => 'Installazione dentro ',
        'InstallMandatory' => 'Componenti obbligatori',
        'InstallOptional' => 'Componenti Facoltativi',
        'InstallErrorMissing' => 'Errore : I seguenti componenti devono essere installati: ',
        'InstallPrompt' => 'Indice per installazione [/usr/local]: ',
        'InstallEnd' => 'Estremit dell\'installazione',
        'InstallNoError' => 'Nessun errore',
        'InstallLaunch' => 'Per usare questa applicazione, si pu lanciare ',
        'InstallDirectory' => 'Indice basso',
        'InstallTitle' => 'Installazione di GCfilms',
        'InstallDependancies' => 'Dipendenze',
        'InstallToggleDependancies' => 'Esposizione/Pellame dipendenze',
        'InstallSelectDirectory' => 'Selezioni l\'indice basso per l\'installazione',

        'SplashInit' => 'Inizio',
        'SplashLoad' => 'Movies di caricamento',
        'SplashDone' => 'Pronto',

        'RemoveConfirm' => 'Realmente desiderate rimuovere questo movie?',
        'NewMovie' => 'Nuovo movie',
        'NewMovieTooltip' => 'Aggiunga un nuovo movie',
        'NoMovieFound' => 'Nessun movie  stato trovato. Desiderate effettuare una ricerca su un altro luogo?',
        'OpenList' => 'Scelga prego la lista di movie',
        'SaveList' => 'Scelga prego dove desiderate conservare la lista',
        'SaveListTooltip' => 'Risparmi la lista corrente',
        'SaveCurrentList' => 'In primo luogo specifichi dove desiderate conservare la lista corrente',
        'Movies' => 'Movies',
        'PreferencesTooltip' => 'Regoli le vostre preferenze',
        'ViewTooltip' => 'Cambi il tipo del liste',

        'StatusSearch' => 'Ricerca in progresso...',
        'StatusGetInfo' => 'Ottenere le informazioni...',
        'StatusGetImage' => 'Ottenere immagine...',
                
        'SaveError' => 'Non pu conservare la lista di movie. Controlli prego i diritti di accesso e lo spazio libero del disc.',
        'OpenError' => 'Non pu aprire la lista di movies. Controlli prego i diritti di accesso.',
        'ImageError' => 'L\'indice selezionato per conservare le immagini non  corretto.  Selezioni prego altro.',
        'OptionsCreationError'=> 'Non pu generare la lima di opzioni: ',
        'OptionsOpenError'=> 'Non pu aprire la lima di opzioni: ',
        'OptionsSaveError'=> 'Non pu conservare la lima di opzioni: ',

        'AboutTitle' => 'Circa GCfilms',
        'AboutDesc' => 'Catalogo di movie Gtk2',
        'AboutVersion' => 'Versione',
	'AboutTeam' => 'squadra',
        'AboutWho' => 'Tian : Gestione di progetti, Programmazione
MeV : Programmazione
Christophe Z : Programmazione
Mickael : Programmazione
Rootii : Programmazione
Kerito : Disegno',
        'AboutLicense' => 'Distribuito sotto i termini dello GNU GPL',
	'AboutTranslation' => 'Traduzione italiana da Christophe Z',

        'ResultsTitle' => 'Selezioni un movie',
        'ResultsMovieTitle' => 'Titolo',
        'ResultsMovieYear' => 'Anno',
        'ResultsMovieDirector' => 'Direttore',
        'ResultsMovieActors' => 'Attori',
        'ResultsNextTip' => 'Search in next site',
        
        'OptionsTitle' => 'Preferenze',
        'OptionsBrowser' => 'Web browser',
        'OptionsImages' => 'Indice di immagini',
        'OptionsOrder' => 'Disposizione Delle Informazioni',
        'OptionsStatus' => 'Barra di stato dell\'esposizione sul botto della finestra',
        'OptionsWarning' => 'Avvertimento:  Le opzioni cambiate in questo pannello non saranno efficaci fino ad un riavviamento di applicazione',
        'OptionsTabs' => 'Linguette',
        'OptionsInfo' => 'Le informazioni prime di movie',
        'OptionsPerso' => 'Le informazioni riservate in primo luogo',
        'OptionsRemoveConfirm' => 'Chieda la conferma prima dell\'omissione di movie',
        'OptionsAutoSave' => 'Automaticamente risparmi la lista di movie',
        'OptionsSplash' => 'Mostri lo schermo della spruzzata',
        'OptionsImagesTitle' => 'Selezioni un indice',
        'OptionsBrowserTitle' => 'Selezioni il programma per essere usato',
		'OptionsPlugins' => 'Situi per usare per le informazioni di movies',
		'OptionsAskPlugins' => 'Chieda (All sites)',
		'OptionsPluginsMulti' => 'Many sites',
		'OptionsPluginsMultiAsk' => 'Ask (Many sites)',
		'OptionsPluginsList' => 'Set list',
        'OptionsAskImport' => 'Selezioni i campi per essere importato',
		'OptionsProxy' => 'Usi una procura',
        'OptionsLang' => 'Lang',
        'OptionsMain' => 'Principale',
        'OptionsPaths' => 'Percorsi',
        'OptionsInternet' => 'Internet',
        'OptionsConveniences' =>'Convenienze',
        'OptionsDisplay' => 'Esposizione',
        'OptionsToolbar' => 'Toolbar',
        'OptionsToolbars' => {0 => 'Nessuno', 1 => 'Piccolo', 2 => 'Grande'},
        'OptionsView' => 'Movies display',
        'OptionsViews' => {0 => 'Text', 1 => 'Picture'},
        'OptionsColumns' => 'Columns',
        'OptionsMailer' => 'E-mailer',
        'OptionsSMTP' => 'Server',
        'OptionsFrom' => 'Sender e-mail',
        'OptionsTransform' => 'Put these articles on the titles end',
        'OptionsArticles' => 'Articles (Comma separated)',
        'OptionsFormats' => 'tipo di supporto (virgola separata)',
        'OptionsSearchStop' => 'User can stop a search',
        'OptionsSelectColor' => 'Select a color',
        'OptionsImagesBg' => 'Background',
        'OptionsImagesFg'=> 'Selection',
        'OptionsImagesBgTooltip' => 'Change background color',
        'OptionsImagesFgTooltip'=> 'Change selection color',
        
        'ExportTitle' => 'Export movie list',
        'ExportType' => 'Export type',
        'ExportHTML' => 'HTML',
        'ExportTarGz' => '.tar.gz archive',
        'ExportJavascript' => 'Use Javascript',
        'ExportFile' => 'File',
        'ExportSave' => 'Please select file for export',
        'ExportFieldsTitle' => 'Fields to be exported',
        'ExportFieldsTip' => 'Select fields you want to export',
        'ExportFieldsUnused' => 'Unused fields',
        'ExportFieldsUsed' => 'Used fields',
        'ExportFieldsFill' => 'All fields',
        'ExportFieldsClear' => 'No field',
        'ExportFieldsEmpty' => 'You have to choose at least one field',

        'FileOverwrite' => 'This file already exists. Do you want to overwrite it?',

        'PanelSearchTip' => 'Search information according to movie title entered',
        'PanelSeen' => 'Already Seen',
        'PanelRating' => 'Rating: ',
        'PanelMedia' => 'Media: ',
        'PanelNumber' => 'Number: ',
        'PanelPlace' => 'Place:',
        'PanelLanguages' => 'Languages',
        'PanelAudio' => 'Audio:',
        'PanelSub' => 'Subtitles:',
        'PanelComment' => 'Comment:',
        'PanelOriginal' => 'Original title: ',
        'PanelImageTip' => 'Click on the picture to select another one',
        'PanelImageTitle' => 'Select a picture',
        'PanelInfoFrame' => 'Information',
        'PanelDate' => 'Date: ',
        'PanelDirector' => 'Director : ',
        'PanelTime' => 'Length: ',
        'PanelCountry' => 'Nationality: ',
        'PanelType' => 'Types: ',
        'PanelActors' => 'Actors: ',
        'PanelDescription' => 'Synopsis:',
        'PanelLendDate' => 'Lend date',
        'PanelBorrower' => 'Borrower',
        'PanelNobody' => 'Nobody',
        'PanelUnknown' => 'Unknown',
        'PanelLendDateSelect' => 'Select a date',
        'PanelReturned' => 'Film rendu',
        'PanelHistory' => 'History',
        'PanelRemove' =>'Supprimer',
        'PanelClear' =>'Vider',
        'PanelReturnDate' => 'Return date',
        'PanelWeb' => 'Read movie information',
        'PanelWebTip' => 'Read information available on the web for this movie',
        'PanelRemoveTip' => 'Remove current movie',
        'PanelMovieInfo' => 'Movie information',
        'PanelPrivateInfo' => 'Private information',
        'PanelLendInfo' => 'Borrowing information',

        'MenuNewList' => 'New movie list',
        'MenuLend' => 'Display borrowed movies',
        'MenuExport' => 'Export...',
        'MenuMovies' => 'Movies',
        'MenuSearchMovies' => 'Search',
        'MenuSearchSelectedMovies' => 'Search in displayed movies',
        'MenuSearchAllMovies' => 'Search in all movies',
        'MenuViewAllMovies' => 'View all movies',
        'MenuAllMovies' => 'All',
        'MenuNotSeen' => 'Not seen',
        'MenuSeenOrNot' => 'Seen or not seen movies',
        'MenuAllCategories' => 'All categories',
        'MenuCategories' => 'Movie category',
        'MenuRating' => 'Rating',
        'MenuAllRating' => 'All ratings',
        'MenuChooseRating' => 'Movies that have a rating greater than...',
        'MenuBorrowing' => 'Available or not movies',
        'MenuBorrowed' => 'Borrowed movies',
        'MenuNotBorrowed' => 'Available movies',
        'MenuDisplay' => 'Display',
        'MenuConfiguration' => 'Configuration',
        'MenuBorrowers' => 'Borrowers',
        'MenuRename' => 'Rename a category',
        'MenuAbout' => 'About GCfilms',
        'MenuHelp' => '?',

        'ToolbarAll' => 'View all',
        'ToolbarAllTooltip' => 'View all movies',
        
        'RatingTitle' => 'Minimum rating',
        'RatingLabel' => 'Following value is the minimum value a movie rating should be to have this movie displayed',

        'StatusMovies' => 'Movies',
        
        'PluginsTitle' => 'Search a movie',
        'PluginsFrame' => 'Search site',

        'BorrowersTitle' => 'Borrowers configuration',
        'BorrowersName' => 'Name',
        'BorrowersEmail' => 'E-mail',
        'BorrowersAdd' => 'Add',
        'BorrowersRemove' => 'Remove',
        'BorrowersEdit' => 'Edit',
        'BorrowersTemplate' => 'Mail template',
        'BorrowersSubject' => 'Mail subject',
        'BorrowersNotice1' => '%1 will be replaced with borrower name',
        'BorrowersNotice2' => '%2 will be replaced with movie title',
        'BorrowersNotice3' => '%3 will be replaced with borrow date',

        'BorrowedTitle' => 'Borrowed movies',
        'BorrowedMovie' => 'Movie',
        'BorrowedName' => 'Borrower',
        'BorrowedDate' => 'Since',

        'MailTitle' => 'Send an e-mail',
        'MailFrom' => 'From: ',
        'MailTo' => 'To: ',
        'MailSubject' => 'Subject: ',
        'MailSmtpError' => 'Problem when connecting to SMTP server',
        'MailSendmailError' => 'Problem when launching sendmail',

        'SearchTooltip' => 'Search in all movies',
        'SearchTitle' => 'Movies search',
        'SearchMovieTitle' => 'Title contains ',
        'SearchRating' => 'Rating greater or equal to ',
        'SearchDirector' => 'Director',
        'SearchActors' => 'Actors (comma separated)',
        'SearchType' => 'Type',
        'SearchSeen' => 'Already seen',
        'SearchSeenUndef' => 'No matter',
        'SearchSeenYes' => 'Yes',
        'SearchSeenNo' => 'No',

        'RenameTitle' => 'Rename a category',
        'RenameOld' => 'Current name',
        'RenameNew' => 'New name',
        
        'ImportTitle' => 'Select fields to be imported',
        'ImportMovieTitle' => 'Tile',
        'ImportDate' => 'Date',
        'ImportTime' => 'Length',
        'ImportDirector' => 'Director',
        'ImportNat' => 'Nationality',
        'ImportOrig' => 'Original title',
        'ImportActors' => 'Actors',
        'ImportSynopsis' => 'Synopsis',
        'ImportImage' => 'Picture',
        'ImportViewPicture' => 'View picture',
        'ImportType' => 'Type',
        'ImportSelectAll' => 'Select all',
        'ImportSelectNone' => 'Select none',
        
        'ExportHTMLWithJS' => 'Use Javascript',
        'ExportHTMLTitle' => 'Page title',
        'ExportHTMLInfoFile' => 'Movies list is in file : ',
        'ExportHTMLInfoDir' => 'Images are in: ',
        'ExportTarGzInfo' => 'Archive is in this file : ',
        'ExportHTMLHeightimg' => 'Altezza in pixel dell\'immagine da esportare : ',
        'ExportHTMLnote' => 'Lista generata con GCfilms, ',
        'ExportSQLWithPictures' => 'Copy pictures in a sub directory',
        'ExportSQLWithDrop' => 'Include DROP instruction',
        'ExportSQLWithCreate' => 'Include CREATE instruction',
        'ExportSQLTableName' => 'Table Name',
        'ExportSQLInfoFile' => 'SQL file: ',

        'MultiSiteTitle' => 'Sites to use for searches',
        'MultiSiteUnused' => 'Unused plugins',
        'MultiSiteUsed' => 'Plugins to be used',
        'MultiSiteLang' => 'Fill list with english plugins',
        'MultiSiteEmptyError' => 'You have an empty sites list',
        'MultiSiteClear' => 'Clear list',
        
        'FieldsList' => {
            title => 'Information : Title',
            date => 'Information : Date',
            time => 'Information : Length',
            director => 'Information : Director',
            nat => 'Information : Nationality',
            type => 'Information : Type',
            image => 'Information : Picture',
            orig => 'Information : Original title',
            actors => 'Information : Actors',
            comment => 'Personal : Comments',
            synopsis => 'Information : Synopsis',
            seen => 'Personal : Already seen',
            number => 'Format : Number',
            rating => 'Personal : Rating',
            format => 'Format : Type',
            url => 'Information : Movie information URL',
            place => 'Format : Pace',
            audio => 'Languages : Audio',
            subt => 'Languages : Subtitles',
            borrower => 'Borrowing : Name',
            lendDate => 'Borrowing : Date',
            history => 'Borrowing : History',
        },
    );
}
1;
